﻿.sideslider {
  position:fixed;
  left: 0;
  top: 100px;
  width: 40px;
  padding: 0 0px 0px px;
}
.sideslider-right {
  position:fixed;
  right: 0;
  top: 100px;
  width: 40px;
  padding: 0 0px 0px px;
}
.SLIDER-1 {
	background-image: url('../NQT/System/Side-Slider-40x500-FI.png');
}
.SLIDER-1-right {
	background-image: url('../NQT/System/Side-Slider-40x500-right.png');
}
.SLIDER-2 {
	border-width: 0;
}
.rightslider {
  position:fixed;
  right: 0;
  top: 0px;
  width: 50px;
  height: 100%;
  padding: 0 0px 0px px;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto;
	height: 100%;
	margin: 0 auto -99px;
}
.footer, .push {
	left: 0;
	width: 100%;
	z-index: 10000;
	position: fixed;
	margin: 0;
	bottom: 0;
}
.SLIDER-11 {
	background-color: #FFF;
}
.SLIDER-12 {
	border-width: 0;
	opacity:0.5;
	filter:alpha(opacity=50);
}
.SLIDER-12:hover {
	border-width: 0;
	opacity:1.0;
	filter:alpha(opacity=100);
}
.SLIDER-22 {
	font-family: Arial;
	font-size: 14pt;
	color: #355F91;
	line-height: 20px;
}
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	right:20px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../NQT/System/ui.totop.png) no-repeat left top;
	z-index:25000;
}
#toTop2 {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:110px;
	right:20px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../NQT/System/ui.totop.png) no-repeat left top;
	z-index:25000;
}
#toTop3 {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:50px;
	right:20px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../NQT/System/ui.totop.png) no-repeat left top;
	z-index:25000;
}
#toTopHover {
	background:url(../NQT/System/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
	z-index:25000;
}
#toTop:active, #toTop:focus {
	outline:none;
}